[EXTRACTOR_CHINESE_MAINFORM]
FrmMain.BtnOpen="打开"
FrmMain.BtnCopyClipboard="复制到粘贴板"
FrmMain.BtnSave="另存为"
FrmMain.BtnSelectAll="全选"
FrmMain.BtnSelectNone="不选"
FrmMain.ChbTransColor="颜色透明"
FrmMain.LblColors="颜色"
FrmMain.ChkLargeIcons="大图标"
FrmMain.MenRecent="最近的文档"
FrmMain.MenRecentFolder="最近的目录"
FrmMain.MenDeactivate="取消"
FrmMain.MenClear="清除列表"
FrmMain.BtnOk="确认"
FrmMain.m_aMIcons="图标"